Bug 1798 - New version released - 1.5.1
: New version released - 1.5.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/maildrop-common)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-02 18:26 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-02 18:26:53
необходимо собрать ...
---

---

------- Comment #1 From 2003-01-15 18:38:59 -------
Собрана новая версия.
------- Comment #2 From 2003-01-15 18:38:59 -------
Собрана новая версия.
------- Comment #3 From 2003-01-15 18:39:23 -------
fixed
------- Comment #4 From 2003-01-15 18:39:23 -------
fixed